Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

How to eliminate the following errors in v1.1.5

Quote Reply
How to eliminate the following errors in v1.1.5
Hello Alex!

In the Admin area the version shown at the top is v1.1.5

In the list of errors it has always given the following:

----------------------(((Error 1)))---------------------------

STACK TRACE
======================================
(Webmail::generate_error_msg) called from
/Webmail.pm
line (1691)
(Webmail::usererr) called from
/login.cgi line (119)
(main::login) called from
/login.cgi line (40)
(main::main) called from
/login.cgi line (31)

This is also displayed on the web.


----------------------(((Error 2)))---------------------------
Complain from a beta tester!!!!
After this i am shown four frames, but with only one messag in all the four frames ::::

Invalid/Expired session.

Please contact support and reference ID: XX.

the error msgs are from 9 to 19 ( i did try two times).

-------------------


Subject Author Views Date
Thread How to eliminate the following errors in v1.1.5 dearnet 2114 Jan 23, 2001, 1:22 AM
Thread Re: How to eliminate the following errors in v1.1.
bline 2035 Jan 28, 2001, 3:40 AM
Thread Re: How to eliminate the following errors in v1.1.
dearnet 2036 Jan 30, 2001, 10:17 AM
Thread Re: How to eliminate the following errors in v1.1.
allankim 1988 Feb 16, 2001, 12:30 PM
Post Re: How to eliminate the following errors in v1.1.
dearnet 1965 Feb 20, 2001, 12:35 PM